p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
}
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 48px;
	font-weight: bold;
	color: #EF2B2D;
}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bold;
}
h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: medium;
	font-weight: bold;
}
h4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
}
